#langues {position: absolute; top: 3px; right: 3px; display: none;}
#langues img {border: 1px solid black;}

body {
    width: 60%;
    background-color: [[couleur_fond_body]];
    font-family: Verdana, Arial;
}

@media (max-width: 767px){
    body {
        width: 95%;
    }
}

header, footer {
    margin: 0 !important;
    padding: 0 !important;
}
header .row, footer .row{
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
header img#baniere, footer img#pied_page {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

footer {
    margin-top: 0.5%;
}

footer .row {
    display: flex;
    align-items: center;
}

footer img {
    display: block;
    width: 100%;
    border-top: solid 1px black;
}

#pres_quiz_image {
    max-width: 95%;
    max-height: 40vh;
    margin: auto;
}

.next-btn {
    display: block;
    margin: auto;
    text-align: center;
    margin: auto;
    width: 10vw;
    min-width: min-content;
    height: 7vh;
    color: #004085;
    background-color:#cce5ff;
    font-size: 1.3em;
    margin-bottom: 5px;
}

#quiz_form {
    max-width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

#quiz_header {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 8vh;
    margin: 0;
    padding: 30px;
    background: #fff;
    border-radius: 5px 5px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.1);
}

#quiz_form header .title{
    font-size: 1.5em;
    font-weight: 600;
    margin-left: 2vw;
}

#timer {
    color: #004085;
    background: #cce5ff;
    border: 1px solid #b8daff;
    width: 12vw;
    min-width: 150px;
    height: 6vh;
    padding: 0 1vw;
    margin-right: 2vw;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#time_left_txt {
    font-weight: 400;
    font-size: 1.2em;
    user-select: none;
    width: 8vw;
}

#timer_sec {
    width: 150px;
    font-size: 1.5em;
    font-weight: 500;
    height: 30px;
    width: 45px;
    color: #fff;
    border-radius: 5px;
    line-height: 30px;
    text-align: center;
    background: #404040;
    border: 1px solid #404040;
    user-select: none;
}

#time_line {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 3px;
    /* background: #007bff; */
}

#question_title {
    text-align: center;
    font-size: 1.5em;
    margin: 10px;
}

#question_title br {
    content: '';
}

#question_title br:after {
    content: ' ';
}

#image_title{

    width: 50%;
}

.radio {
    margin: 6px;
    border-radius: 4px;
    cursor: pointer;
}

.radio input {
    visibility: hidden;
}

.radio label {
    display: flex;
    text-align: left;
    align-items: center;
    max-width: 100%;
    min-height: min-content;
    height: 6vh;
    color: #004085;
    background-color:#cce5ff;
    font-size: 1.2em;
}

/* @media (max-width: 767px){
    .radio label{
        font-size: 12px;
    }
} */

.radio span {
    display: inline-block;
    max-width: 100%;
    white-space: pre-wrap;
    overflow-wrap: break-word;
}

.radio .input-checked /*, .bounds input:checked + span works for firefox and ie9 but breaks js for ie8(ONLY) */ {
    background-color:#404040;
    color:#F7F7F7;
}


@media (max-width: 767px){
    #image_title{
        width: 90%;
    }

    .next-btn {
        font-size: 4vw;
    }

    #quiz_form header .title{
        font-size: 5vw;
    }

    #time_left_txt {
        font-size: 4vw;
    }

    #timer_sec {
        font-size: 4vw;
    }

    #question_title {
        font-size: 5vw;
    }

    .radio label {
        font-size: 4vw;
    }
}
